package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF29DData implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF29DData() {}

    public static MWF29DData builder() {
        return new MWF29DData();
    }

    public MWF29DData rsCmId(String rsCmId) {
        params.put("RS_CM_ID", rsCmId);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
